انجمن

  • mosavi7

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۰
    تشکر شده: ۱ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۶ مهر ۱۳۸۹ - ۱۹:۲۴

    سلام و خسته نباشید .
    بنده افزونه WP-Polls 2.60 را نصب کرده ام اما نمی دانم کجایی قالبم مشکل دارم که افزونه کار نمی کنه .
    یعنی گزینه هاش میاد اما گزینه Vote فعال نیست . لطفا راهنماییم کنید !!؟
    یا اگر افزونه های بهتری سراغ دارید لطفا معرفی کنید .

    با سپاس فراوان

  • hadisoft

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۲۱
    تشکر شده: ۱۴۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۶ مهر ۱۳۸۹ - ۱۹:۳۵

    سلام برای من هم این مشکلو داره اگه تونستید به من هم کمک کنید

  • طراحان نوین

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۱۵
    تشکر شده: ۵۵۹ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۶ مهر ۱۳۸۹ - ۲۰:۰۱

    اگه قالبتون با این افزونه مشکل داره از نسخه قبلی یعنی 2.5 استفاده کنید و اگه می خواید فارسیش کنید فایل های زبان رو در اون قرار بدید.

  • پدرام

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۳۰
    تشکر شده: ۱۵۶ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۶ مهر ۱۳۸۹ - ۲۰:۴۹

    همینیه که مهدی اقا گفت پیشنهاد می کنم از قالبهای استاندارد استفاده کنین
    همین قالبهای سایت وردپرس
    و البته سایت
    http://www.wp-mafia.ir

  • mahy

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۶
    تشکر شده: ۲ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ اردیبهشت ۱۳۹۰ - ۰۹:۴۷

    من افزون نظر سنجی می خوام
    http://www.kamyabfarsi.com

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.